div.mySelectClass, div.mySelectClass span {
	background: url(../../images/sprite1.png) no-repeat;
}
div.mySelectClass {
	position: relative;
	background: url(../../images/sprite1.png) no-repeat 0 -26px;
	line-height: 26px;
	height: 26px;
	width: 250px;
	text-align: left;
}
div.mySelectClass span {
	background: url(../../images/sprite1.png) no-repeat 100% 0;
	cursor: pointer;
	display: block;
	margin: 0 0 0 2px;
	padding: 0px 25px 0px 10px;
	height: 26px;
	color: #878787 !important;
	width: 210px;
	line-height: 26px;
	font-family: 'OpenSansRegular';
	font-size: 12px;
}
div.mySelectClass select { /* change these to adjust positioning of select element */
	position: absolute;
	top: 0px !important;
    *top: 0px;
	left: 0px;
	cursor: pointer;
	height: 26px;
	width: 250px;
	color: #878787;
	font-family: 'OpenSansRegular';
	font-size: 12px;
}
div.mySelectClass {
	font-size: 13px;
	font-family: Arial;
	color: #878787;
	position: relative;
	overflow: hidden;
	margin: 0px 0px 0px 3px;
}
div.mySelectClass:active, div.mySelectClass.active {
}
div.mySelectClass select option {padding-left: 5px !important;}
.creditcardbox div.mySelectClass {	width: 118px;}
.creditcardbox div.mySelectClass select {width: 118px;}
.creditcardbox div.mySelectClass span {width: 82px;}

.creditcardbox1 div.mySelectClass {	width: 118px;}
.creditcardbox1 div.mySelectClass select {width: 118px;}
.creditcardbox1 div.mySelectClass span {width: 82px;}

.ddlbg div.mySelectClass {width: 250px;}
.ddlbg div.mySelectClass select {width: 250px;}
.ddlbg div.mySelectClass span {width: 210px;}

.proshortddl div.mySelectClass {width: 197px;}
.proshortddl div.mySelectClass select {width: 197px;}
.proshortddl div.mySelectClass span {width: 157px;}

.popupddlbg2 div.mySelectClass {width: 100px;}
.popupddlbg2 div.mySelectClass select {width: 100px;}
.popupddlbg2 div.mySelectClass span {width: 60px;}

.popupddlbg3 div.mySelectClass {width: 100px;}
.popupddlbg3 div.mySelectClass select {width: 100px;}
.popupddlbg3 div.mySelectClass span {width: 60px;}

.galleryddl div.mySelectClass {width: 197px;}
.galleryddl div.mySelectClass select {width: 197px;}
.galleryddl div.mySelectClass span {width: 157px;}